

  .touch .popup_menu_holder_outer{
  display: none;
  }
    
  .touch .popup_menu_opened .popup_menu_holder_outer{
  display: block;
  }
    
  .cover_boxes ul li .box .box_content { top: 0; }
  .cover_boxes ul li .box .qbutton { margin-top: 18px; }
    
  .drop_down .second .inner .widget {
  padding-bottom: 13px;
  }
    
  .drop_down .second .inner .widget a{
  padding: 0px !important;
  }
    
  .testimonials_holder .flex-direction-nav a:hover {
  background-color: #D78645;
  border-color: #D78645;
  }
    
  .contact_detail .contact_section > h4 {
    display: none;
    }
    
    .blog_large_image h2,
    .blog_large_image h2 a,
    .blog_holder.blog_single article h2,
    .blog_holder.blog_single article h2 a {
    font-size: 27px;
    }
    
    .blog_small_image h2,
    .blog_small_image h2 a { font-size: 22px; }
    
    .q_counter_holder .separator.small,
    .portfolio_slider .image_holder .separator {
    width: 65px !important;
    }
    
    .q_icon_with_title.circle .icon_holder .fa-stack:hover i:last-child { color: #fff !important; }
    
    .contact_detail .separator.small { background-color: #D78645; }
    
    .flex-direction-nav a, .caroufredsel-direction-nav a { box-sizing: initial; }
    
    .footer_bottom { padding: 36px 0; font-size: inherit; }
    
    @media only screen and (max-width: 1000px) {
    .side_menu_button > a, .mobile_menu_button span {
    color: #999999;
    }
    }
    
    .slider_content h2 span {
    border-width: 1px !important;
    }
    
    input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #ffffff;
    }
    
    ::-webkit-input-placeholder {
    color: #ffffff;
    }
    :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ffffff;
    opacity:  1;
    }
    ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ffffff;
    opacity:  1;
    }
    :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #ffffff;
    }
    .footer_bottom .qode_icon_shortcode.q_font_awsome_icon_square i{
    font-size: 21px !important;
    }
    
    .q_font_awsome_icon_square {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    }
    
    .footer_bottom {
    background: url('http://c0090606.ferozo.com/lemu/wp-content/uploads/2014/05/parallax_img03.jpg') no-repeat 0px 0px;
    background-size: cover;
    }
    
    span.qode_icon_shortcode.fa-stack.q_font_awsome_icon_square.fa-2x:hover {
    background-color: rgba(255, 255, 255, 0.2) !important;
    }
    
    span.tocounter {
    font-family: Raleway;
    }
    
    .contact_section .separator {
    display: none;
    }
    
    aside .widget a, .side_menu a, .side_menu .widget li {
    font-weight: 300;
    }
    
    .blog_holder .post_content_holder .post_more a {
    display: none;
    }
    
    .blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner {
    padding-left: 0px;
    }
    
    input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea {
    border-color: #ffffff;
    }
    
    input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    color: #ffffff;
    border-color: #ffffff;
    }
    
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: rgba(255, 255, 255, 0.2);
    border-color: #ffffff;
    }
    
    .contact_form {
    margin-bottom: 100px;
    }
    
    @media only screen and (min-width: 1000px){
    .content {
    margin-top: -230px !important;
    }
    }
    
    nav.main_menu > ul > li > a{
    line-height: 50px;
    }
    
    header.centered_logo .header_inner_right{
    display: none;
    }
    .custom_font_border_condense .custom_font_holder{
    display: inline-block;
    padding: 8px 21px !important;
    }
    
    nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
    text-transform: uppercase;
    }
    
    header.transparent:not(.sticky) .drop_down .second {
    top: 114%;
    }